Doomsday Engine - Feature #1498

[Hexen] Option for ringing the bell from below
2009-09-02 02:18 - roffalcopter

Status: Rejected Start date: 2009-09-02
Priority: Low % Done: 0%
Assignee:

Category:

Target version:

Description

| found another bug here, actually | had found it earlier but forgot to mention it. You know the bell on Winnowing Hall right, well,
apparently you can ring it from the base of the tower. | don't know exactly how it happens, maybe because I'm just below it, but when
| fight the Ettin inside the base where you enter the bell tower and break the pot inside, somewhere inbetween those events the bell
rings as if | went all the way up and hit it with my weapons. This not only works with the mage, which has a ranged weapon, but also
with the Fighter (and | didn't try with the Cleric yet), which has got the suckiest range of all of the characters.

Labels: Gameplay

Related issues:
Related to Feature #1604: Game rules (1p and MP) New

History

#1 - 2009-12-02 17:17 - danij

This bug originates from original DOS Hexen. The reason for it is pretty simple; in many places Hexen does not consider the world up axis in its
distance and range calculations at all. This simple omission produces numerous artefacts which players have encountered over the years. A pretty
comprehensive breakdown of most of the known bugs in the DOOM engine can be found here:

http://doom.wikia.com/wiki/Engine_bug

As this is a problem in the original game(s) we can't simply fix it because that is effectively changing the way the game(s) work and that is likely to
upset our more die-hard users who like this project because the gameplay remains relatively unchanged. What we need here is compatibility option(s)
so users can choose whether they want these issues "fixed" or not.

#2 - 2013-10-22 10:32 - skyjake
- Tags set to Gameplay, Hexen
- Subject changed from [Hexen] Option: Ringing the bell from below to [Hexen] Option for ringing the bell from below

- Priority changed from Normal to Low

#3 - 2019-11-29 15:39 - skyjake

- Status changed from New to Rejected
